apiVersion: v1
kind: Service
metadata:
  creationTimestamp: null
  labels:
    app: postgres
  name: postgres
spec:
  ports:
    - name: 5432-5432
      port: 5432
      protocol: TCP
      targetPort: 5432
  selector:
    app: postgres
    namespace: doxilog-dev
  type: ClusterIP
status:
  loadBalancer: {}
